Subject: Re: bug#63469: 29.0.90; project.el doesn't add menu-bar entries

From: Spencer Baugh <[email-masked]>
Date: Tue, 27 Jun 2023 20:54:41 -0400

At this point, does anyone object to my patch adding menu-bar items for
project.el, spread throughout the appropriate menus?  We could also add
a project-minor-mode at some point, but I think these global menu-bar
items can be added regardless of that.